/*!*******************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/benefits.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************/
/* p-benefits
=========================== */
.p-benefits {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
          align-items: flex-start;
  padding: 0 calc(120 * var(--vw-1920));
}
.p-benefits + .p-benefits {
  margin-top: calc(155 * var(--vw-1920));
}
.p-benefits__detail {
  width: calc(800 * var(--vw-1920));
  padding-top: calc(42 * var(--vw-1920));
}
.p-benefits__image {
  width: 100%;
}
.p-benefits__heading {
  font-size: clamp(20px, 34 * var(--vw-1920), 40px);
  font-weight: bold;
  position: relative;
  padding-left: 1em;
}
.p-benefits__heading::before {
  content: "";
  background-color: #e97d35;
  width: 0.15em;
  height: 1em;
  border-radius: 1000px;
  position: absolute;
  left: 0;
}
.p-benefits__titleLayout {
  margin-top: calc(72 * var(--vw-1920));
}
.p-benefits__textLayout {
  margin-top: calc(26 * var(--vw-1920));
}
.p-benefits__thumb {
  border-radius: 20px;
  width: calc(760 * var(--vw-1920));
  overflow: hidden;
}
.p-benefits__image {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/ }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/ }
@media screen and (max-width: 768px) { /**/
  .p-benefits {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0;
  }
  .p-benefits:nth-last-of-type(2n) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }
  .p-benefits + .p-benefits {
    margin-top: calc(168 * var(--vw-750));
  }
  .p-benefits__detail {
    width: 100%;
    padding: 0 calc(53 * var(--vw-750)) calc(56 * var(--vw-750));
  }
  .p-benefits__heading {
    padding-left: 0.6em;
    line-height: 2;
  }
  .p-benefits__heading::before {
    top: 0.5em;
  }
  .p-benefits__heading {
    font-size: clamp(20px, 42 * var(--vw-750), 42px);
  }
  .p-benefits__titleLayout {
    margin-top: calc(56 * var(--vw-750));
    line-height: 1.388;
  }
  .p-benefits__textLayout {
    margin-top: calc(28 * var(--vw-750));
  }
  .p-benefits__thumb {
    width: 100%;
    border-radius: 0;
  } }
@media screen and (max-width: 374px) { /**/ }
